  div[id^="vacations-partners-riu"] #heroImage div[class^="backgroundImageContainer__"] img {
    filter:brightness(0.8);
  }

  div[id^="vacations-partners-riu"] #heroImage div[class^="layoutWrapper__"] {
    bottom: unset;
    top: 2rem;
  }
  
  div[id^="vacations-partners-riu"] #heroImage h1[class^="heading__"] span {
    font-size: clamp(1.75rem, 3vw, 2.4rem)!important;
  }
  
  div[id^="vacations-partners-riu"] #heroImage h2[class^="heading__"] span {
    font-size: clamp(1.25rem, 3vw, 2rem)!important;
  }